.ui-carousel {
	height: 123px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 300px
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 123px;
	overflow: hidden;
	width: 123px;	
}

#ui-carousel-next, #ui-carousel-prev, #ui-carousel-next2, #ui-carousel-prev2, #ui-carousel-next3, #ui-carousel-prev3
, #ui-carousel-next4, #ui-carousel-prev4
{
        width: 60px;
        height: 100px;
        background: url(../images/arrow-left.png) #fff center center no-repeat;
        display: block;
        position: absolute;
        top: 0;
        z-index: 100;
}

#ui-carousel-next, #ui-carousel-next2, #ui-carousel-next3, #ui-carousel-next4 {
        right: 0;
        background-image: url(../images/arrow-right.png);
}

#ui-carousel-prev, #ui-carousel-prev2, #ui-carousel-prev3, #ui-carousel-prev4 {
        left: 0;
}

#ui-carousel-next > span, #ui-carousel-prev > span, #ui-carousel-next2 > span, #ui-carousel-prev2 > span, #ui-carousel-next3 > span, #ui-carousel-prev3 > span,  #ui-carousel-next4 > span, #ui-carousel-prev4 > span {
        display: none;
}